                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                            .elementor-heading-title {
                                                padding: 0;
                                                margin: 0;
                                                line-height: 1
                                            }

                                            .elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
                                                color: inherit;
                                                font-size: inherit;
                                                line-height: inherit
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-small {
                                                font-size: 15px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-medium {
                                                font-size: 19px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-large {
                                                font-size: 29px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-xl {
                                                font-size: 39px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
                                                font-size: 59px
                                            }
                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                            .elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
                                                background-color: #818a91;
                                                color: #fff
                                            }

                                            .elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap {
                                                color: #818a91;
                                                border: 3px solid;
                                                background-color: transparent
                                            }

                                            .elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap {
                                                margin-top: 8px
                                            }

                                            .elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter {
                                                width: 1em;
                                                height: 1em
                                            }

                                            .elementor-widget-text-editor .elementor-drop-cap {
                                                float: left;
                                                text-align: center;
                                                line-height: 1;
                                                font-size: 50px
                                            }

                                            .elementor-widget-text-editor .elementor-drop-cap-letter {
                                                display: inline-block
                                            }
                                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                                            .elementor-counter .elementor-counter-number-wrapper {
                                                                display: -webkit-box;
                                                                display: -ms-flexbox;
                                                                display: flex;
                                                                font-size: 69px;
                                                                font-weight: 600;
                                                                line-height: 1
                                                            }

                                                            .elementor-counter .elementor-counter-number-prefix,
                                                            .elementor-counter .elementor-counter-number-suffix {
                                                                -webkit-box-flex: 1;
                                                                -ms-flex-positive: 1;
                                                                flex-grow: 1;
                                                                white-space: pre-wrap
                                                            }

                                                            .elementor-counter .elementor-counter-number-prefix {
                                                                text-align: right
                                                            }

                                                            .elementor-counter .elementor-counter-number-suffix {
                                                                text-align: left
                                                            }

                                                            .elementor-counter .elementor-counter-title {
                                                                text-align: center;
                                                                font-size: 19px;
                                                                font-weight: 400;
                                                                line-height: 2.5
                                                            }
